Subject: [sfc] FW: New Version Notification for draft-ma-sfc-decomposition-00.txt

From: Kevin J Ma <[email-masked]>
Date: Sun, 9 Feb 2014 23:33:29 -0500

Hi All,

  I've uploaded a new draft dealing with service decomposition.
  In some respects it also addresses some of the recent discussion
  about bidirectional flow association and re-classification, using
  an HLS video delivery optimization use case.  Comments welcome.

Jim/Thomas,
 
  If there is space in the agenda, I would like to request a slot.
  The draft primarily relates to use cases.

thanx.

--  Kevin J. Ma

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Sunday, February 09, 2014 11:14 PM
To: Kevin J Ma; Kevin J Ma
Subject: New Version Notification for draft-ma-sfc-decomposition-00.txt

A new version of I-D, draft-ma-sfc-decomposition-00.txt
has been successfully submitted by Kevin J. Ma and posted to the
IETF repository.

Name:		draft-ma-sfc-decomposition
Revision:	00
Title:		SFC Service Decomposition
Document date:	2014-02-10
Group:		Individual Submission
Pages:		12
URL:            http://www.ietf.org/internet-drafts/draft-ma-sfc-decomposition-00.txt
Status:         https://datatracker.ietf.org/doc/draft-ma-sfc-decomposition/
Htmlized:       http://tools.ietf.org/html/draft-ma-sfc-decomposition-00

Abstract:
   This document discusses the role of composite (monolithic) service
   functions in service function chaining, and describes a method for
   supporting composite service function decomposition.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat